/* global jQuery, wp */

jQuery( function() {
	if (
		wp &&
		wp.data &&
		wp.data.select &&
		! wp.data.select( 'core/edit-post' ).isFeatureActive( 'fullscreenMode' )
	) {
		wp.data.dispatch( 'core/edit-post' ).toggleFeature( 'fullscreenMode' );
	}
} );
